We are running SUSE Linux Enterprise Server 11 SP3 on our servers. A recent scan via Rapid 7 showed many critical issues. When delving deeper the distros listed as exploitable show
SUSE Linux Enterprise Server Unsupported Extras 11. I am trying to figure out if our version has Unsupported Extras or if that is a specific version of Suse or if all version 11 has this.

I did google and google and could not get a definitive answer!